<template>
  <div
    id="why-us"
    class="container flex flex-col mb-20 lg:flex-row lg:space-x-20"
  >
    <div class="flex justify-center flex-1 mb:px-10 mb-5 lg:mb-0">
      <img :src="why_us" />
    </div>
    <div class="flex flex-col flex-1 space-y-8">
      <p class="text-3xl font-bold">Why Us</p>
      <p class="text-base">
        If there’s something the 21st century has taught us, it’s that
        one-size-fits-all solutions simply won’t cut it anymore. With the rise
        of the ‘unique consumer’ who wants everything to be super-personalized
        and hyper-relevant, companies, brands and retailors especially — need to
        custom-tailor their customer retention strategy to fit their own unique
        needs better that fit the Asian market. We at Scanhub has over 30 years
        of proffesional experience and knows how to bring the best solutions,
        effectively and consistent.
      </p>
      <button
        class="
          py-4
          text-white
          bg-blue-400
          rounded-full
          shadow-xl
          focus:outline-none
        "
        style="max-width: 218px"
      >
        Read more
      </button>
    </div>
  </div>
</template>

<script>
export default {
  data() {
    return {
      why_us: require("~/assets/images/why_us.png"),
    }
  },
}
</script>

<style lang="scss" scoped></style>
